[project]
name = "yaml"
version = "1.5.2"
license = "GPL-3.0-or-later"
description = "Python example on how to process YAML files"
readme = "README.md"
requires-python = ">=3.13"
dependencies = ["pyyaml>=6.0.3"]

[dependency-groups]
dev = [
    "coverage>=7.13.4",
    "docutils>=0.22.4",
    "pylint>=4.0.5",
    "pytest>=9.0.2",
    "pytest-cov>=7.0.0",
    "pytest-html>=4.2.0",
    "pytest-metadata>=3.1.1",
    "ruff>=0.15.6",
    "sphinx>=9.1.0",
    "ty>=0.0.23",
    "yamllint>=1.38.0",
]
